/*
===================
Leggero CSS Styles
===================
Ispired by: http://pluxml.org theme default
-------------------

Name: Leggero
Author: NoWhereMan & drudo
Version: 0.1
Module: common.css
*/



/* ===== GENERAL (redefinition HTML tag) ===== */
html {
	font-size: 85%;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック';
	margin: 0;
	padding: 0
}

body {
	font-size: 100%;
	padding: 0;
	text-align:center;
	background: darkblue url(../imgs/backshade.png) repeat-x
}

hr { display: none }

p { margin: .5em 0 }

img { border: none }

blockquote {
	width: 90%;
	color: #666;
	margin: 1em 1em;
	padding: 0 10px;
	border-left: 5px solid #bbb
}

pre, code {
	font-family: Lucida Console, Monaco, monospace;
	font-size: 90%;
}

pre {
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	background-color: #efefef;

	overflow: auto;
	width: 90%;
	margin: 1em 1em;
	padding: 5px 10px;
}

ul, li, ol { margin: 0; padding: 0 }

/* === Form === */
form { margin: 1em 0 }

fieldset {
	margin: 0 0 1em 0;
	padding: .5em;
	border: #ddd solid 1px
}

legend {
	color: #666666;
	font-size: 80%;
	font-style: oblique
}

input, textarea {
	padding: .1em;
	border: 1px solid gray;
	background-color: #eee
}

input:hover, input:focus, textarea:hover, textarea:focus {
	border: 1px solid #AA1111;
	background-color: #fff
}

select { background-color: #ddd }

textarea {
	font-size: 100%;
	font-family: 'Lucida Grande', 'Trebuchet MS', arial, Helvetica, sans-serif;
	width: 99%;
	margin-top: .1em;
	margin-bottom: 1em
}



/* ===== LINKS GENERAL ===== */
a:link, a:visited {
	color: darkblue;
	font-weight: bold;
	text-decoration: none
}

a:hover {
	color: blue;
	text-decoration: underline
}



/* ===== HEADERS TAGS ===== */
h1 {
	/* Title of the blog */
	font-size: 2em;
	letter-spacing: 2px;
	margin:auto;
	padding:10px;
	text-align:center;
}

h2 {
	font-size: 0.5em;
	color: #aaa;
	display:inline;
	background-color:aliceblue;
}

h3 {
	/* Titles of the entry */
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック';
	font-size: 1.5em;
	color: #333333;
	margin: 0;
	padding:5px;
	background-color:lightsteelblue;
}

h4 { font-size: 1.2em; }



/* ===== DIV CONTAINER ALL ELEMENTS BLOCK ===== */
#body-container {
	text-align: left;
	width: 760px !important;
	width: 748px; /* fix for I.E. */
	margin: 0 auto 0 auto;
	padding: 5px;
	border: solid 1px #ccc;
	background-color: #ffffff
}



/* ===== HEAD ===== */
#head {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック';
	margin: 5px;
	background: #c37676 url('../imgs/shade.png') repeat-x;
	border: #bbb 1px solid;
	text-align:center;
	padding:10px;
}

#head a { color: white; text-decoration: none }

	.subtitle {
		font-size: 140%;
		color: #F1F1F1;
		margin: auto;
		text-align:center;
		padding:5px;
	}



/* ===== DIV CONTAINER "MAIN" ===== */
#outer-container {
	position: relative;
	height: 1%;
	margin: 0px;
	padding: 0px;
	border-top: 1px solid white; /* problem with I.E. */
	background-color: #ffffff
}



/* ===== MAIN ===== */
#main h4 { margin: 0 0 1em 0 }

#main {
	float:left;
	position: relative;
	width: 570px; /* 508px !important; */
	width: 540px; /* 478px; */
	font-size: 100%;
	margin: 10px;
}

#main p { line-height: 1.5em; margin-top: 1.2em; }

#main img { margin: .5em }

/* === List === */
#main ul {
	list-style-type: disc;
	padding: 0 0 0 1.6em
}

#main ol {
	list-style-position: inside;
	padding: 0 1.6em 0 1.6em
}

	#commentform fieldset p { margin: 0 0 .5em 0 }
	
	#comments li {
		margin: 1em;
		padding: 2px;
		border-top: 1px solid #ddd;
		border-bottom: 1px solid #ddd;
		background: #efefef
	}
	
	/* === Class of main block === */
	.date { /* date under titles of the entry */
		font-size: 80%;
		font-style: oblique;
		color: gray;
		margin: 0em;
		background-color:aliceblue;
		padding-left:5px;
		margin-top:1px; margin-bottom:1px;
	}
	
	.entry {
		margin-bottom: 20px;
		padding: 0px;
		overflow: hidden; /* floating images fix */
		height:1%; /* i.e. hack*/
		border:1px solid steelblue;
		
	}
	
	#main ul.entry-footer { /*  entry footer */
		clear: both;
		font-size: 80%;
		color: gray;
		padding-right:1em;
		text-align: right;
	}
	
	.entry-footer li { 
display:block
background-color:aliceblue;
	}
	
	
	.admincontrols { /* [edit] and [delete] */
		float: right;
		font-size: 80%;
		padding-right: 1em;
	}
	
	.buttonbar { text-align: center }
	
	.buttonbar input {
		text-align: center;
		margin: .1em .5em;
		padding-right: 5px;
	}
	
	.navigation { /* next entries & previous entries link */
		font-size: 80%;
		margin-bottom: 5em
	}


/* ===== FOOTER ===== */
#footer {
	clear: both;
	font-size: 80%;
	color: #555;
	padding: 5px;
	border-top: #bbb 1px solid;
	text-align:center;
}
